/* HTML - Body 
-------------------------------------------------- */

html {
	position: relative;
	min-height: 100%;
    -webkit-font-smoothing: antialiased !important;
}

body {
	background-color: #fff;
	margin-bottom: 60px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:16px;
    -webkit-font-smoothing: antialiased !important;
}

/* information
-------------------------------------------------- */

.info {
	margin-bottom:15px;
}
.info h1{
	font-size:26px;
}

.info li{
	margin:0 0 5px 0;
}

/* Available Cards
-------------------------------------------------- */
.cards {
	padding-top:20px;
}
.cards h2{
	font-size:18px;
}
.cards h3{
	font-size:17px;
	font-weight:700;
	padding-bottom:10px;
	margin-top:5px;
	margin-bottom:15px;
	border-bottom:1px solid #e6e6e6;
}

.cards ul{
	list-style:none;
	margin:0;
	padding:0;
}
.cards ul li{
	display:inline-block;
	vertical-align:top;
	width:12%;
	margin:0 0 10px 0;
}
.cards ul li img{
	width:86%;
	display:block;
	cursor:pointer;
	margin:0 auto;
}
.egift-cards-info {
	display:none;

}
.egift-name {
	font-weight:bold;
	font-size:13px;
}
.egift-price {
	font-weight:bold;
	font-size:12px;
	line-height:1.5;
	padding:10px 0;

}
.egift-price span {
	background:#222;
	padding:5px 10px;
	color:#fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
}
.egift-terms {
	font-size:11px;
}

.cards-cond {
	font-size:12px;
	background:#f0f0f0;
	padding-top:15px;
	padding-bottom:15px;
	margin-top:15px;
}

/* Card Holder
-------------------------------------------------- */


.cards ul li img.cards-hook {
	width:40%;
	margin-bottom:5px;
	display:none;
}

.cards ul li .cards-price {
	font-size:13px;
	font-weight:700;
	text-align:left;
	padding: 9px 0 9px;
}

.cards ul li .cards-name {
	font-size:13px;
	text-align:center;
	margin:0 0 10px;
	height:38px;
	display:none;
}

.cards-bg {
	width:95%;
	cursor:pointer;
	padding:0 0 10px;
	background:#fdf3f3;
	border:1px solid #f3b7b8;
	border-radius: 3px;
}
.cards-5 .cards-bg {
	background:#fffbf2;
	border:1px solid #fdedbc;
}
.cards-10 .cards-bg {
	background:#fff7f3;
	border:1px solid #ffd5c1;
}
.cards-15 .cards-bg {
	background:#fdf2f8;
	border:1px solid #f5beda;
}
.cards-20 .cards-bg {
	background:#f2fbf9;
	border:1px solid #baebe1;
}
.cards-30 .cards-bg {
	background:#f0f1fe;
	border:1px solid #c9ccfc;
}
.cards-40 .cards-bg {
	background:#f3fbfe;
	border:1px solid #c0eaf8;
}
.cards-50 .cards-bg {
	background:#f2f6fc;
	border:1px solid #bcd0f1;
}
.cards-100 .cards-bg {
	background:#f5f7f8;
	border:1px solid #c4cdd6;
}
.cards-price span {
	background-color:#d80f13;
	color:#fff;
	padding:2px 9px;
}
.cards-5 .cards-price span {
	color:#fff;
	background:#f7c221;
}
.cards-10 .cards-price span {
	color:#fff;
	background:#fe7332;
}
.cards-15 .cards-price span {
	color:#fff;
	background:#df2784;
}
.cards-20 .cards-price span {
	color:#fff;
	background:#1abc9c;
}
.cards-30 .cards-price span {
	color:#fff;
	background:#a977fd;
}
.cards-40 .cards-price span {
	color:#fff;
	background:#30bae8;
}
.cards-50 .cards-price span {
	color:#fff;
	background:#2262d0;
}
.cards-100 .cards-price span {
	color:#fff;
	background:#3d5976;
}


.cards-tabs {
	padding-bottom:10px;
}
.cards-tabs h4{
	font-size:16px;
	font-weight:600;
}
.cards-tabs a{
	cursor:pointer;
	font-size:13px;
	margin-bottom:8px;
}
.nav-pills>li {
	margin-left: 2px;
	margin-right: 2px;
}
.nav-pills>li>a {
	border:1px solid #ddd;
}
.nav-pills>li>a:hover, .nav-pills>li>a:focus {
	color:#333;
	background:#fdf3f3;
	border:1px solid #f3b7b8;
}
.nav-pills>li>a.cards-tabs-all:hover, .nav-pills>li>a.cards-tabs-all:focus {
	color:#333;
	background:#eeeeee;
	border:1px solid #dddddd;
}
.nav-pills>li>a.cards-tabs-5:hover, .nav-pills>li>a.cards-tabs-5:focus {
	color:#333;
	background:#fffbf2;
	border:1px solid #fdedbc;
}
.nav-pills>li>a.cards-tabs-10:hover, .nav-pills>li>a.cards-tabs-10:focus {
	color:#333;
	background:#fff7f3;
	border:1px solid #ffd5c1;
}
.nav-pills>li>a.cards-tabs-15:hover, .nav-pills>li>a.cards-tabs-15:focus {
	color:#333;
	background:#fdf2f8;
	border:1px solid #f5beda;
}
.nav-pills>li>a.cards-tabs-20:hover, .nav-pills>li>a.cards-tabs-20:focus {
	color:#333;
	background:#f2fbf9;
	border:1px solid #baebe1;
}
.nav-pills>li>a.cards-tabs-30:hover, .nav-pills>li>a.cards-tabs-30:focus {
	color:#333;
	background:#f2f6fc;
	border:1px solid #bcd0f1;
}
.nav-pills>li>a.cards-tabs-50:hover, .nav-pills>li>a.cards-tabs-50:focus {
	color:#333;
	background:#f3fbfe;
	border:1px solid #c0eaf8;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	color:#333;
	background:#fdf3f3;
	border:1px solid #f3b7b8;
}
.nav-pills>li.active>a.cards-tabs-all, .nav-pills>li.active>a.cards-tabs-all:hover, .nav-pills>li.active>a.cards-tabs-all:focus {
	color:#333;
	background:#eeeeee;
	border:1px solid #dddddd;
}
.nav-pills>li.active>a.cards-tabs-5, .nav-pills>li.active>a.cards-tabs-5:hover, .nav-pills>li.active>a.cards-tabs-5:focus {
	color:#333;
	background:#fffbf2;
	border:1px solid #fdedbc;
}
.nav-pills>li.active>a.cards-tabs-10, .nav-pills>li.active>a.cards-tabs-10:hover, .nav-pills>li.active>a.cards-tabs-10:focus {
	color:#333;
	background:#fff7f3;
	border:1px solid #ffd5c1;
}
.nav-pills>li.active>a.cards-tabs-15, .nav-pills>li.active>a.cards-tabs-15:hover, .nav-pills>li.active>a.cards-tabs-15:focus {
	color:#333;
	background:#fdf2f8;
	border:1px solid #f5beda;
}
.nav-pills>li.active>a.cards-tabs-20, .nav-pills>li.active>a.cards-tabs-20:hover, .nav-pills>li.active>a.cards-tabs-20:focus {
	color:#333;
	background:#f2fbf9;
	border:1px solid #baebe1;
}
.nav-pills>li.active>a.cards-tabs-30, .nav-pills>li.active>a.cards-tabs-30:hover, .nav-pills>li.active>a.cards-tabs-30:focus {
	color:#333;
	background:#f2f6fc;
	border:1px solid #bcd0f1;
}
.nav-pills>li.active>a.cards-tabs-50, .nav-pills>li.active>a.cards-tabs-50:hover, .nav-pills>li.active>a.cards-tabs-50:focus {
	color:#333;
	background:#f3fbfe;
	border:1px solid #c0eaf8;
}

.cards-tabs a, .cards-tabs a:hover, .cards-tabs a:focus {
	color: #222;
}

.nav>li>a {
	padding: 10px 20px 10px;
	font-weight:700;
	border-radius: 0;
}

.country-select{
    padding-bottom: 20px;
}


.country-hide {
	display:none;
}

.country-select .form-control{
	padding: 10px 20px 10px;
	border-radius: 0;
	height:auto;
	border: 1px solid #ddd;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}



@media all and (max-width:480px){
	.nav>li>a {
		padding: 8px 15px;
	}
}



.how h4{
	font-size:16px;
	font-weight:600;
}
.cards-sample {
	padding-top:20px;
}
.cards-sample ul{
	list-style:none;
	margin:0;
	padding:0;
	font-size:0;
}
.cards-sample ul li{
	display:inline-block;
	vertical-align:top;
	width:7.6%;
	margin:0 0 10px 0;
}
.cards-sample ul li img{
	width:88%;
	display:block;
	margin:0 auto;
}




/* Responsive
-------------------------------------------------- */

@media all and (max-width:768px){
	.cards-sample ul li{
		width:10%;
	}
	.cards ul li{
		width:13%;
	}
}

@media all and (max-width:640px){
	.cards-sample ul li {
		width:12%;
	}
	.cards ul li{
		width:19%;
	}
}

@media all and (max-width:480px){
	body {
		font-size:14px;
	}
	.cards-sample ul li {
		width:14%;
	}
	.cards ul li{
		width:32%;
	}
}


/* eGift Cards
-------------------------------------------------- */
.how {
	margin-top:20px;
	border-top:1px solid #ccc;
}
.how-redeem {
	margin-top:15px;
	border-top:2px solid #ccc;
}
.how h2{
	font-size:22px;
}
.how h3{
	font-size:18px;
	font-weight:600;
}
.how h4{
	font-size:16px;
	font-weight:600;
}
.how p{
	font-size:14px;
}
.brands {
	padding-top:15px;
}
.brands span {
	font-size:12px;
	font-weight:600;
	display:block;
	margin:0 0 10px 0;
}
.brands ul{
	list-style:none;
	margin:0;
	padding:0;
}
.brands ul li{
	display:inline-block;
	vertical-align:top;
	width:19%;
	margin:0 0 10px 0;
}
.brands ul li img{
	width:90%;
	cursor:pointer;
}
.redeem-img {
	float:right;
}
.redeem-img img{
	margin:15px auto 20px;
	max-width: 100%;
	height:auto;
	display:block;
}

.dashed-border  {
	border-top:1px dashed #bbb
}



/* GiftPay
-------------------------------------------------- */

.giftpay {
	margin-top:20px;
	padding-top:30px;
	border-top:1px solid #ddd;
	font-size:13px;
	color:#666;
}


/* Responsive
-------------------------------------------------- */
@media all and (max-width:1200px){

}

@media all and (max-width:992px){
	.brands ul li{
		width:30%;
	}
}

@media all and (max-width:768px){
	.brands ul li{
		width:9%;
	}
}

@media all and (max-width:480px){
	.redeem-img {
		width:100%;
		float:none;
	}
	.redeem-type {
		width:100%;
	}

	.brands ul li{
		width:15%;
	}
}

@media all and (max-width:320px){
	.brands ul li{
		width:18%;
	}

}


/* Responsive
-------------------------------------------------- */

.nav-bg {
	background-color: #262626;
	width: 100%;
}
.nav-tab-cell {
	border:none;
	font-size:0;
	margin:0;
	padding:0;
	width:100%;
}
.nav-tab-cell li {
	padding: 0;
	width:25%;
	display:inline-block;
	vertical-align:top;
	border:0;
}
.nav-tab-cell li > a {
	font-size: 15px;
	color: #fff;
	font-weight:400;
	line-height: 1.8;
	padding:10px 5px;
	border:0;
	margin:0;
	text-align:center;
	display:block;
	text-decoration:none;
}
.nav-tab-cell li:active > a, .nav-tab-cell li.active > a, .nav-tab-cell li.active:hover > a {
	background: #379adc;
	color:#fff;
	border:0;
}
.nav-tab-cell li:focus > a, .nav-tab-cell li:hover > a {
	color: #7fcafc;
	background: transparent;
	border:0;

}

@media all and (max-width:640px){
	.nav-tab-cell li {
		width:50%;
	}
	
	.nav-tab-cell li > a {
		font-size:14px;		
	}
}

@media all and (max-width:320px){
	.nav-tab-cell li > a {
		font-size:12px;		
	}
}


/* Help
-------------------------------------------------- */

.tab-content h2{
	font-size:26px;
	margin-top: 30px;
	margin-bottom: 25px;
	font-weight:600;
}
.tab-content h3{
	font-size:18px;
	font-weight:600;
	margin-top: 35px;
	margin-bottom: 20px;
}

.btn-tab {
	display:inline-block;
	margin: 20px 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	padding: 10px 15px;
	line-height: 1.42857143;
	border-radius: 4px;
	background: #379adc;
	color: #fff;
	text-decoration:none;
}
a.btn-tab:hover {
	color:#fff;
	text-decoration:none;
}

.tab-terms {
	font-size:12px;
	padding-top:20px;
}

.help-expiry {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
	border: 3px solid #ddd;
}

.help-online {
	max-width: 100%;
	height: auto;
	display:block;
	margin:20px 0 25px;
}

a.help-top-link {
    margin: 20px 0;
    display: inline-block;
	font-size:13px;
}


@media all and (max-width:480px){
	.btn-tab {
		width:100%;
		padding: 10px 15px;
		display:block;
	}
}



ul.help-list {
	list-style:none;
	padding:0;
	margin:0;
}

ul.help-list li h3.help-head{
	font-size:18px;
	font-weight:600;
	display:block;
    padding: 30px 0 20px;
	margin:10px 0;
	line-height:1.4;
	border-top: 1px dashed #bbb;
}
ul.help-list li div{
	padding:0 0 20px;
	overflow:auto;
}

ul.help-list li h3.help-head span{
	width:17px;
	height:9px;
	background:url(../img/open.png) no-repeat scroll 0 0;
	position:absolute;
	top:20px;
	right:15px;
}

ul.help-list li h3.selected span{
	background:url(../img/close.png) no-repeat scroll 0 0;
}

a.video {
	float: right;
	margin: 0 0 20px 15px;
}
a.video span {
	display: block;
	text-align: center;
	background: #000;
	color: #fff;
	padding: 5px 0;
	width: 100%;
}


/* work
-------------------------------------------------- */
h3.h3-blue {
	color:#379adc;
	font-weight:600;
	font-size:20px;
}
.thick-border-top {
	border-top:3px solid #ccc;
	margin-top:20px;
	padding-top:5px;
}
.border-top-dashed {
	border-top:1px dashed #ddd;
	margin-top:15px;
	padding-top:25px;
}
.how-img-centre {
	margin:40px auto 20px;
	display:block;
	width:70%;
}
.how-img {
	display:block;
	width:100%;
	margin:20px auto;
}

.how-img-instore {
	display:block;
	width:100%;
	margin:0 auto 20px;
}

@media all and (max-width:992px){
	.how-img-centre {
		width:100%;
		margin:20px auto;
	}
	.how-img-instore {
		margin:20px auto;
	}
}



@media all and (max-width:480px){
	a.video {
		float: none;
		margin: 0 0 20px;
		display:block;
	}
	a.video img{
	width:100%;
	}
	.tab-content h2{
		font-size:20px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
}

/* Details
-------------------------------------------------- */




.cards a{
	text-decoration:none !important;
}

.card-img img{
	width:93%;
	max-width:100%;
	display:block;
}

.card-value {
	font-size:24px;
	padding-top:5px;
	line-height:1.5;
}

.card-value-amt span {
	font-size:30px;
	line-height:1.5;
	font-weight:700;
	border: 3px solid #262626;
	padding: 0 30px;
	display:inline-block;
	margin: 0 0 10px;
	min-width:180px;
}

.card-expiry {
	font-size:19px;
}
.card-expiry-activate {
	font-size:19px;
}

.card-price	{
	font-size:24px;
	padding-top:5px;
	line-height:1.5;
}

.card-price-amt span {
	font-size:30px;
	line-height:1.5;
	font-weight:700;
	border: 3px solid #ccc;
	padding: 0 30px;
	display:inline-block;
	vertical-align:top;
	margin: 0 0 10px;
	min-width:180px;
}
.card-price-amt b {
	display:inline-block;
	margin: 5px 0 0 10px;
	color:#fff;
	padding:10px 10px 10px 15px;
	vertical-align:top;
	font-size:12px;
	background:url(../img/ico-offer-arrow.png) no-repeat 0 center #f30004;
}
.card-description { 
	padding-bottom:10px
}
.card-terms {
	font-size:14px;
	padding-bottom:10px;
}
a.btn-back {
	font-weight: 700;
	display:inline-block;
	margin: 20px 0 30px;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	padding: 10px 20px;
	line-height: 1.42857143;
	border-radius: 4px;
	background: #379adc;
	color: #fff;
	text-decoration:none;
}
a.btn-back:hover {
	color:#fff;
	text-decoration:none;
} 

.special-offer  {
	position:relative;
}
.special-offer b {
	background: url(../img/ico-offer.png) no-repeat 0 0;
	width: 86px;
	height: 27px;
	display: block;
	position: absolute;
	top: -25px;
	right: 10px;
}




@media all and (max-width:991px){
	.card-price-amt ,.card-value-amt,.card-expiry-activate {
		padding-left:0;
	}

}
@media all and (max-width:768px){
	.card-price-amt b {
		margin: 5px 0 0 5px;
	}
	.card-price-amt span ,.card-value-amt span {
		min-width:160px;
	}
}

@media all and (max-width:680px){
	.card-price-amt span ,.card-value-amt span {
		padding: 0 20px;
	}
}

@media all and (max-width:640px){
	.card-value, .card-price {
		font-size:22px;
		padding-left:0;
	}
	.card-expiry {
		font-size:18px;
		padding-left:0;
	}
	.card-expiry-activate {
		font-size:18px;
	}
	.card-price-amt span ,.card-value-amt span {
		display:block;
		min-width:0;
	}
	.card-price-amt b {
		margin: 0 0 10px;
		padding:5px 20px;
		background:#f30004;
	}
	.card-details {
		padding-top:0;
	}
	
}

@media all and (max-width:480px){

	.card-value, .card-price {
		font-size:20px;
		padding-left:0;
	}
	.card-value-amt span, .card-price-amt span {
		font-size:22px;
		padding: 0 10px;
	}
	.card-price-amt b {
		padding: 5px 10px;
	}
	.card-expiry {
		font-size:17px;
		padding-left:0;
	}
	.card-expiry-activate {
		font-size:17px;
		line-height:1.3;
	}

	.special-offer b {
		top: -30px;
		right: 0;
	}
	.card-description { 
	}
	.card-terms {
		font-size:13px;
	}
}

@media all and (max-width:380px){
	.card-img {
		width:100%;
	}
	.card-details{
		width:100%;
	}
	.card-value, .card-expiry,.card-price {
		padding-left:15px;
	}
	.card-value-amt, .card-expiry-activate,.card-price-amt {
		padding-left:15px;
	}
	.card-img img{
		width:70%;
		margin:0 auto 20px;
	}
}
@media all and (max-width:250px){

	.card-value, .card-expiry,.card-price {
		width:33.33333333%;
	}
	.card-value-amt, .card-expiry-activate,.card-price-amt {
		width:66.66666666%;
	}
}



.us-merchant-disclaimer {
	font-size:12px;
}

.disclaimer {
	font-size:12px;
}


.card-value-text span {
	display:block;
	text-align:center;
}